<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#ffffff"
    >

    <TextView android:id="@+id/aaButton01"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:padding="10dp"
        android:text="Liste des jeux selectiuonnés"
        android:textSize="20sp" >
</TextView>



    <Button android:id="@+id/btn_scanner"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Scanner le code barre de la boîte"
        android:layout_gravity="center_horizontal"

        >
    </Button>



    <ListView android:id="@+id/lv_jeu"

        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_weight="1">
    </ListView>

    <FrameLayout android:id="@+id/FrameLayout01"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content">

        <Button android:id="@+id/btn_delete_all"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="button"
            android:layout_gravity="center_horizontal">
        </Button>



    </FrameLayout>

</LinearLayout>